{
  "id": "",
  "name": "",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "880429",
      "name": "扳手",
      "font_class": "editor2",
      "unicode": "e62e",
      "unicode_decimal": 58926
    }
  ]
}
